---
table_name: import_failures
classes:
- ImportFailure
feature_categories:
- importers
description: TODO
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/20727
milestone: '12.6'
